Subject: [netlmm] RE: PMIP follow-up questions (was RE: Why is PMIP...)

From: "Soliman, Hesham" <[email-masked]>
Date: Tue, 31 Oct 2006 19:48:39 -0800

> OK, I think I get it now. Then, I guess in a nutshell this
 > whole thing is just about two flavors of UDP messaging vs.
 > mobility header? So between NETLMM/DT, NETLMM/DHCP and PMIP

=> Yes!

 > IMHO it seems like we are just splitting hairs here...

=> No. There is a significant difference when you consider *reuse*, an
important concept of SW and product design. We're not just talking about
a "mobility header", we're talking about reusing existing
implementations/infrastructure as much as possible. I think we can reuse
MIPv6 to a very significant degree here.

Hesham

 > 
 > Fred
 > [email-masked]  
 > 

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm